| Irrlicht 3D Engine |

Classes | Namespaces
IGUIMeshViewer.h File Reference
`#include "IGUIElement.h"`

Go to the source code of this file.

## Classes

- class irr::gui::IGUIMeshViewer
    3d mesh viewing GUI element. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::gui

    The gui namespace contains useful classes for easy creation of a graphical user interface.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...

- namespace irr::video

    The video namespace contains classes for accessing the video driver. All 2d and 3d rendering is done here.